.btn{
    text-transform: uppercase;
    font-family: $montserrat;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 500;
    padding: 10px 20px;

    &-rounded{
      border-radius: 50px;
    }

    &-green {
      background-color:$blue;
      color:$real-white;
    }

    &-transparent{
      background-color: transparent;
      color:$real-white;
    }

    &-blue{
      background-color:$dark-blue;
      color: $real-white;
    }

    &-yellow{
      background-color:$yellow;
      color:$black;
    }
  }
  
  .btn-border{
    &--blue {
      border: 1px solid $dark-blue;
      color: $red;
    }
  }

  #mainContent .button-group {
    margin-bottom: 20px;
    margin-right: 10px;
  }
  @media (max-width: 420px) {
    #mainContent .button-group {
      text-align: center;
    }
  }
  @media (max-width: 420px) {
    #mainContent .button-group .btn {
      margin-bottom: 10px;
    }
  }
  #mainContent .back-button {
    position: absolute;
    top: 5%;
    right: 5%;
  }